<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::FrameTimeControllerValue Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#2ee210328604677cb76ba0e4d97bd84a">frameEnded</a>(const FrameEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#15caa3fcb86af2036b336a5fa6efd1cd">frameStarted</a>(const FrameEvent &amp;evt)</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#ed8ee1d63bf0c06fba9ec32bcf36d8c5">FrameTimeControllerValue</a>()</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#422d94e3bcc4b016104b5adec92b105d">getElapsedTime</a>(void) const </td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#8c72f66d5f98e5e29642111113c74277">getFrameDelay</a>(void) const </td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#3ccd8486f00bcc4c47c6aa4ddbf1622c">getTimeFactor</a>(void) const </td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#f2fd240893f74e837ab4311b72690dd0">getValue</a>(void) const </td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#dcd30d981a8e3012b4f4fff7494cf8ae">mElapsedTime</a></td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#6b3645fb30af84e4b553d00f7b19e293">mFrameDelay</a></td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#ab120ed336d85b375181a9a75b0fe6eb">mFrameTime</a></td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#9cc9de7e8a4cf00a493bb356600e5689">mTimeFactor</a></td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#2d76ad57948f7cd5f8657fc57cd28cd0">setElapsedTime</a>(Real elapsedTime)</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#7ad2006dd65881a7a5a1abbf204d13a5">setFrameDelay</a>(Real fd)</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#5c794a028b0d300c1262fef68fad5984">setTimeFactor</a>(Real tf)</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html#aacecf71666f76407c54a1d2f2152a8e">setValue</a>(Real value)</td><td><a class="el" href="classOgre_1_1FrameTimeControllerValue.html">Ogre::FrameTimeControllerValue</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ControllerValue.html#b719e69a47857662b71041b9c74e546b">Ogre::ControllerValue::setValue</a>(T value)=0</td><td><a class="el" href="classOgre_1_1ControllerValue.html">Ogre::ControllerValue&lt; T &gt;</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ControllerValue.html#3f27d2383b9e994be2ee5cb71fc603fd">~ControllerValue</a>()</td><td><a class="el" href="classOgre_1_1ControllerValue.html">Ogre::ControllerValue&lt; T &gt;</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1FrameListener.html#49e2b4fc5a0d0547f908f1dd9f1ac16d">~FrameListener</a>()</td><td><a class="el" href="classOgre_1_1FrameListener.html">Ogre::FrameListener</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:50 2008
</p>
</body>
</html>
